/*

*/

/*Wordpress editor styles start*/

.entry-content img {
	margin: 0 0 1.5em 0;
	}
.alignleft, img.alignleft {
	margin-right: 1.5em;
	display: inline;
	float: left;
	}
.alignright, img.alignright {
	margin-left: 1.5em;
	display: inline;
	float: right;
	}
.aligncenter, img.aligncenter {
	margin-right: auto;
	margin-left: auto;
	display: block;
	clear: both;
	}
.alignnone, img.alignnone {
	/* not sure about this one */
	}
.wp-caption {
	margin-bottom: 1.5em;
	text-align: center;
	padding-top: 5px;
	}
.wp-caption img {
	border: 0 none;
	padding: 0;
	margin: 0;
	}
.wp-caption p.wp-caption-text {
	line-height: 1.5;
	font-size: 10px;
	margin: 0;
	}
.wp-smiley {
	margin: 0 !important;
	max-height: 1em;
	}
blockquote.left {
	margin-right: 20px;
	text-align: right;
	margin-left: 0;
	width: 33%;
	float: left;
	}
blockquote.right {
	margin-left: 20px;
	text-align: left;
	margin-right: 0;
	width: 33%;
	float: right;
	}

/*Wordpress editor styles end*/

html,body{height:100%;font-family: 'Libre Baskerville', serif; background-color: #0a090a;}
h1,h2,h3{font-family: 'Cinzel', serif;font-weight: 900; color:white;text-shadow: 0px 0px 5px #0a090a;}
.carousel,.item,.active{height:100%;}
.carousel-inner{height:100%;}
.fill{width:100%;height:100%;background-position:center;background-size:cover;padding:0px;}
.sin-padding{padding: 0px !important}
.sin-margin{margin: 0px !important}

/* Modal contacto index */

#myModal .modal-content{
	border-radius: 0px !important;
	background-color: black;
	color: white;
}
#myModal .modal-content .formulario{
	margin-top: 30px;
}
#myModal .modal-content .form-control {
	border-radius: 0px !important;
}
#myModal .modal-content .bio {
	padding: 2em;
}
#myModal .titulo-contacto h2{
	font-weight: 900;
}
#myModal .titulo-contacto .btn:hover {
    color: #969696;
    border-color: #969696;
}

#myModal .formulario .btn{
	border: none;
	border-radius: 0px !important;
	background-color: #626262;
} 
::-webkit-input-placeholder {
   text-align: center;
}

:-moz-placeholder { /* Firefox 18- */
   text-align: center;  
}

::-moz-placeholder {  /* Firefox 19+ */
   text-align: center;  
}

:-ms-input-placeholder {  
   text-align: center; 
}

.btn-circle {
	margin-top: 5px;
	background-color: black;
	border: solid 1px;
	border-color: white;
	width: 20px;
	height: 20px;
	text-align: center;
	padding: 2px 0;
	font-size: 12px;
	line-height: -0.571429;
	border-radius: 10px;
	float: right;
}
.btn-circle.btn-lg {
  width: 50px;
  height: 50px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 25px;
}
.btn-circle.btn-xl {
  width: 70px;
  height: 70px;
  padding: 10px 16px;
  font-size: 24px;
  line-height: 1.33;
  border-radius: 35px;
}

#myModal #boton-contacto:hover{background-color: #444444}

/* ---Modal contacto index */

/*footer*/

footer{
	position: fixed;
	background-color: black;
	bottom: 0px;
	width: 100% !important;
	color: white;
	font-size: 1.4em;
}
footer a{color: white;}
footer a:hover{color: #cdcdcd;text-decoration: none;}


#firma{
	position: absolute;
	top: -65px;
	height: 60px;
	width: 350px;
}

/*cierre footer*/


/* OBRAS */

#header-obras nav{
	
}
#header-obras i.fa{
	padding-right: 10px;
	font-size: 3.1em;
	color: white;
}
#header-obras i.fa:hover{
	color: #919191;
}
#header-obras .texto-header-obras{
	font-size: 1.35em;
	padding-top: 1.5em;
    padding-bottom: 1.5em;
}
/* /OBRAS */


/*   Expo  */
.content{}
.description{
	padding: 15px 0px 30px 0px; 
}
.year h4{margin-top: 0px !important;color: white;}
#expo .text{
	width: fit-content; 
	margin: 0 auto;
}
/*  /Expo  */

/*768 - sm*/

@media only screen and (min-width:768px){  /* Mayor a 768px */
	.cabecera-movil {display:none;}
	#myModal .modal-dialog{width: 500px;}
	footer .texto-footer,footer .sociales{padding: 24px 0px;font-size: initial;}
	.obras-movil {display:none;}
}
@media only screen and (max-width:768px){  /* Menor a 768px */
	footer .texto-footer{ display: none;}
	.cabecera-img {display:none;}
	#header-obras div.container-row div{
		text-align: center !important;
	}
	#header-obras i.fa{
		font-size: 2em;
	}
	#myCarousel {display:none;}
}

img.aligncenter.size-large {width:90% !important; height: auto !important;}

.obramovil {
margin: 0;
padding: 0;
border-style: solid;
border-color: #141215;
border-top-width: 5px;
border-left-width: 10px;
border-right-width: 10px;
border-bottom-width: 5px;
	
}

.cabecera-movil {background-color: black; }
.cabecera-movil a:hover {text-decoration: none; color: #b2b2b2;}
.cabecera-movil a {text-decoration: none; color: white;}

p {margin: 15px 15px 10px; text-align: justify; color:#d6d6d6; font-size:15px; text-shadow: 0px 0px 5px #0a090a;}

#biografia {margin-bottom:50px; margin-top:-20px;}
#vision {margin-bottom:50px !important;}
#expo {margin-bottom:50px !important;}

.navbar {margin-bottom: }

.carousel-caption
			{
				position: absolute;
				right: 0;
				bottom: 0;
				left: 0;
				z-index: 10;
				padding-bottom: 75px;
				padding-top: 0;
				color: #fff;
				text-align: right;
				background: rgba(0,0,0,0.4);
			}
.carousel-caption p {text-align:right; margin:0;}
.carousel-caption h2 {text-align:right; margin:0;}

#expo img {}
.navbar-default {background-color: #0a090a !important; border-color: #0a090a !important;}

.navbar {margin-bottom:0;}
a{color:white;}
a:hover {color:#beb8b8;text-decoration: none;}
img.aligncenter.size-large {
    width: 60% !important;
    height: auto !important;}

.wp-caption-text {font-size: 12px !important;
    margin-top: 10px !important;
    margin-bottom: 150px !important;
text-align: right;
}
